Hello All!

While trying to test-install libreoffice  to resolve the problem
"Invalid child image publisher configuration.  Child image publisher
configuration must be a superset of the parent image publisher configuration."
because i have non-global zones..

i stumbled over
http://docs.openindiana.org/handbook/systems-administration/#zones

The mentioned package "zones-proxy-client" is missing
whilst "zones-proxy" could be installed..

Am i missing something?
Any hint would be nice :-)

Greetings from Germany!
Stephan


_______________________________________________
openindiana-discuss mailing list
openindiana-discuss@openindiana.org
https://openindiana.org/mailman/listinfo/openindiana-discuss

Reply via email to